!******************************************************************************
!Change MAX_SEC and add variable for fine PM sections
!PK, AER, July 2004
!******************************************************************************

module aer_sections_inc

  integer, parameter :: MAX_SEC = 2     !max number of aerosol sections
  integer, parameter :: NFINE_SEC = 1   !no. of sections for fine PM

end module aer_sections_inc
